openssl-0.9.8y: remove obsolete patch
[opendreambox.git] / meta-opendreambox / recipes-connectivity / ralink /
drwxr-xr-x   ..
drwxr-xr-x - rt3070-2.5.0.3
-rw-r--r-- 1079 rt3070_2.5.0.3.bb